@import url(https://fonts.googleapis.com/css?family=Crete+Round);


/*-------------------------------------
   0. RESET
-------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, hr {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
body {
	line-height: 1;
	font-family:'helvetica neue', 'lucida grande', 'helvetica', Arial, sans-serif;
	font-size:13px;
	font-style: normal;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

/*----- 0.2. General Classes and Styles ----*/
h1, h2, h3, h4, h5 {font-family: 'Crete Round', serif;}
h1 {font-size:24px;padding-bottom:12px;}
h2 {font-size:22px;}
h3 {font-size:20px;}
h4 {font-size:18px;}
h5 {font-size:16px;}

p {line-height:22px;margin:5px 0 10px 0;}

strong {font-weight:bold;}

ul {list-style-type:square;margin:8px 10px 20px 20px;}
ol {margin:8px 10px 20px 20px;}
ul li, ol li {margin-bottom:10px;line-height:22px;}
ul li.link {list-style:none;}

dl {margin:10px;}
dt {font-weight:bold;padding:10px 0;}
dd {line-height:22px;padding-bottom:20px;}

blockquote {
	font-family: 'Crete Round', serif;
	font-style:italic;
	font-size:16px;
	background-image: url("/img/quote.png");
	background-repeat: no-repeat;
	background-position:0 13px;
	padding:18px 10px 30px 50px;
	margin:0;
	line-height:18px;
}

blockquote.withattribute {padding-bottom:0;}

#header, #footer {
	position:relative;
    width: 686px;
	margin-left: auto;
    margin-right: auto;
}

#logo {
    position:relative;
    width: 686px;
    height: 160px;
    background: url("/img/logo.png") top left;
    margin-left: auto;
    margin-right: auto;
}

#content {
	position:relative;
    width:680px;
    padding: 0px;
	margin:15px auto;
}

#header.admin, #footer.admin, #content.admin {width:978px;}

#footer {
	width: 680px;
}

hr {
	clear: both; 
	float: none; 
	width: 100%; 
	height: 2px;
	margin: 1em 0;
	border: none; 
	background: #ddd;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.5, rgb(221,221,221)),
		color-stop(0.5, rgb(255,255,255))
	);
	background-image: -moz-linear-gradient(
		center top,
		rgb(221,221,221) 50%,
		rgb(255,255,255) 50%
	);
}

.column-container {
	display: table;
	width:100%;
}

.column {
	display: table-cell;
	vertical-align: top;
}

/*----- CONTENT TABLES -----*/
tr.altclr td {background:#efefef;border-bottom:1px solid #999;border-top:1px solid #999;}

tr.heading td {font-weight:bold;background:#5F5F5F;color:#fff;}

#dgResults tr.heading td a {font-weight:bold;color:#fff;text-decoration:underline;}
#dgResults tr.heading td a:hover {text-decoration:none;}

table.tblData {text-align:right;border-bottom:1px solid #999;border-top:1px solid #999;margin-top:0px;}

.tblData tr.heading td {text-align:left;}

.tblData td.numeric {text-align:right;}

.tblData th {font-weight:bold;border-bottom:1px solid #999;background:#eee;color:#333;}

.tblData td {font-size:12px;vertical-align:middle;text-align:left;border:1px solid #999;padding:4px;color:#000;background-color:#fff;}

/* Form Fields and associated elements */
.line {margin-top:15px;}

.line:after {
    clear: both;
    content: " x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";
    display: block;
    font-size: xx-large;
    height: 0 !important;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
}

form fieldset.field-group {
    margin-top:15px;
    background: none repeat scroll 0 0 #F8F8F8;
    border-width:1px;
    border-style:solid;
    border-color: #CCCCCC #DDDDDD #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    padding:20px;
}

fieldset legend {font-weight:bold;font-size:14px;padding:0 5px;}

form label, form input, form textarea {
    clear: both;
}
form label:focus, form input:focus, form textarea:focus {
    outline-width: 0;
}
form label {
    display:inline-block;
    font-size: 13px;
    font-weight: bold;
    margin-bottom:3px;
}
form input[type="submit"] {
    cursor: pointer;
}
form input[type="text"], form input[type="email"], form input[type="password"], form select {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FBFBFB;
    border-color: #CCCCCC #DDDDDD #DDDDDD;
    border-image: none;
    border-radius: 5px 5px 5px 5px;
    border-right: 1px solid #DDDDDD;
    border-style: solid;
    border-width: 1px;
    color: #45443D;
    font-weight: 300;
    font-family: "Monaco",monospace;
	font-size:12px;
    padding: 8px;
    width: 430px;
}

form select {
    width: 452px;
}

form input[type="text"]:focus, form input[type="email"]:focus, form input[type="password"]:focus, form select:focus, form textarea:focus {
    border: 1px solid #45bcd2;
    -webkit-box-shadow: 0px 0px 4px 0 #B1E1ED;
    box-shadow: 0px 0px 4px 0 #B1E1ED;
    background: none repeat scroll 0 0 #F8F8F8;
}

form textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FBFBFB;
    border-color: #CCCCCC #DDDDDD #DDDDDD;
    border-image: none;
    border-radius: 5px 5px 5px 5px;
    border-right: 1px solid #DDDDDD;
    border-style: solid;
    border-width: 1px;
    color: #45443D;
    font-weight: 300;
    padding: 5px 10px;
    font-family: "Monaco",monospace;
    font-size:12px;
    width: 430px;
    height:125px;
}

.ui-widget input, .ui-widget select, .ui-widget textarea {
    font-family: "Monaco",monospace;
}

.ui-widget input.btn, .ui-widget button {
    font-family: Verdana,"Bitstream Vera Sans",sans-serif;
}

#txtSearchFor {width:250px;}
#ddlSearchIn {width:150px;}

.field-help {
    width: 426px;
    background: none repeat scroll 0 0 #DDDDDD;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    clear: both;
    display: block;
    margin: -4px 4px 0 0;
    padding: 10px 11px;
    color: #3F3F38;
}

.field-help.dropdown, .field-help.textarea {width:430px;}

.field-help.success {
    background: none repeat scroll 0 0 #C9E6DE;
    color: #4A8074;
}
.field-help.error {
    background: none repeat scroll 0 0 #F2BDB9;
    color: #A9422E;
}

.btn {
    font-family: Verdana,"Bitstream Vera Sans",sans-serif;
    cursor: pointer !important;
    font-size: 13px !important;
    font-weight: 600 !important;
    height: 34px !important;
    line-height: 28px !important;
    overflow: hidden;
    min-width: 120px;
    border-radius: 3px 3px 3px 3px !important;
    display: inline-block !important;
    margin-bottom:15px;
    text-align: center !important;
    background: #D8EAFE; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D8EAFE', endColorstr='#BCD8F4'); /* for IE */
    background: -webkit-gradient(linear, center top, center bottom, from(#D8EAFE), to(#BCD8F4)); /* for webkit browsers */
    background: -moz-linear-gradient(center top , #D8EAFE 0%, #BCD8F4 100%) repeat scroll 0 0 transparent; /* for firefox 3.6+ */
    border: 1px solid #BCD8F4 !important;
    box-shadow: 0 1px 0 #E2F0FE inset !important;
    color: #2855A2 !important;
    text-shadow: none !important;
}

.btn:hover {
    background: #C2DBF4; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C2DBF4', endColorstr='#A7CAEC'); /* for IE */
    background: -moz-linear-gradient(center top , #C2DBF4 0%, #A7CAEC 100%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, center top, center bottom, from(#C2DBF4), to(#A7CAEC)); /* for webkit browsers */
    box-shadow: 0 1px 0 #D3E5F7 inset !important;
}

a.btn {
	display: block;
	text-decoration:none;
	padding-top:4px;
	padding-left:8px;
	padding-right:8px;
}

.btn.findButton {min-width:120px;position:relative;top:3px;}

#CreateUserWizard1___CustomNav0_StepNextButtonButton {margin-top:15px;}

/* Alerts w/ icon */
.alert {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    clear: both;
    margin-bottom: 9px;
    margin-top: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 35px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    background-repeat: no-repeat;
    background-position: 10px 13px;
    float:none;
    }
    
.alert.error {
    color: #740000;
    font-weight: 700;
    background-image: url("/img/icon-alert.png");
    background-color: #facfcf;
    border-top-color: #dc1c1c;
    border-right-color: #dc1c1c;
    border-bottom-color: #dc1c1c;
    border-left-color: #dc1c1c;
    }
    
.alert.success {
    background-image: url("/img/icon-success.png");
    background-color: #d1e8d2;
    border-top-color: #339933;
    border-right-color: #339933;
    border-bottom-color: #339933;
    border-left-color: #339933;
    color: #00632e;
    }

.alert.warning {
    background-image: url("/img/icon-warning.png");
    background-color: #fdefbd;
    border-top-color: #d4b64b;
    border-right-color: #d4b64b;
    border-bottom-color: #d4b64b;
    border-left-color: #d4b64b;
    color: #675100;
    }
    
.alert.info {
    background-image: url("/img/icon-info.png");
    background-color: #d8e7fa;
    border-top-color: #9dbfea;
    border-right-color: #9dbfea;
    border-bottom-color: #9dbfea;
    border-left-color: #9dbfea;
    color: #00357b;
    }

.alert.note {
    background-image: url("/img/icon-note.png");
    background-color: #f4f4f4;
    border-top-color: #bdbdbd;
    border-right-color: #bdbdbd;
    border-bottom-color: #bdbdbd;
    border-left-color: #bdbdbd;
    color: #4d4d4d;
    }

.alert.noicon {
	padding-left: 10px;
	background-image: none;
	background-position: 0px 0px;
    }

.nobottom {margin-bottom:0;}
.notop {margin-top:0;}
.left {float:left;}
.right {float:right;}
.text-tiny, small {font-size:10px;}
.clear {clear:both;}
.right10 {margin-right:10px}

/* Navigation Menu */
#navigation ul, #navigation li, #navigation a {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1;
	font-family: 'Crete Round', serif;
}
#navigation {
	border: 1px solid #2265A8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	width: auto;
}
#navigation ul {
	zoom: 1;
	background: #287AC8;
	background: -moz-linear-gradient(top, #4E95DC 0%, #3184D7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4E95DC), color-stop(100%, #3184D7));
	background: -webkit-linear-gradient(top, #4E95DC 0%, #3184D7 100%);
	background: -o-linear-gradient(top, #4E95DC 0%, #3184D7 100%);
	background: -ms-linear-gradient(top, #4E95DC 0%, #3184D7 100%);
	background: linear-gradient(top, #4E95DC 0%, #3184D7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@top-color', endColorstr='@bottom-color', GradientType=0);
	padding: 3px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
#navigation ul:before {
	content: '';
	display: block;
}
#navigation ul:after {
	content: '';
	display: table;
	clear: both;
}
#navigation li {
	float: left;
	margin: 0 5px 0 0;
	border: 1px solid transparent;
}
#navigation li a {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	padding: 8px 15px 9px 15px;
	display: block;
	text-decoration: none;
	color: #ffffff;
	border: 1px solid transparent;
	font-size: 16px;
}
#navigation li.active {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #4E95DC;
}
#navigation li.active a {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	display: block;
	background: #287AC8;
	border: 1px solid #1F5B98;
	-moz-box-shadow: inset 0 5px 10px #1F5B98;
	-webkit-box-shadow: inset 0 5px 10px #1F5B98;
	box-shadow: inset 0 5px 10px #1F5B98;
}
#navigation li:hover {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #4E95DC;
}
#navigation li:hover a {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	display: block;
	background: #287AC8;
	border: 1px solid #1F5B98;
	-moz-box-shadow: inset 0 5px 10px #1F5B98;
	-webkit-box-shadow: inset 0 5px 10px #1F5B98;
	box-shadow: inset 0 5px 10px #1F5B98;
}

#subscriptionTypeContainer #chkSubscriptionType {
    margin-top: 10px;
}
#subscriptionTypeContainer #chkSubscriptionType td {
        padding-bottom: 15px;
}
#subscriptionTypeContainer #chkSubscriptionType_0 {
    position: relative;
    top: -10px;
}